body {
    background: black;
    margin: 0px auto;
    padding: 0px;
}
main {
    margin: 0px;
    min-height: 100vh;
}
.title {
    display: flex;
    justify-content: center;
    color: rgb(0, 168, 225);
    font: 48px Inter;
    font-weight: 100;
}
.bots, .channels {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 80%;
    margin: 0px auto;
}
.hr_main {
    display: flex;
    width: 80%;
    height: 1px;
    margin: 60px auto;
    background-color: rgb(0, 168, 225);
    border: 0;
}
.bad_shakalizator_bot, .hang_game_bot, .tambov_official_channel, .poshlaya_molli_forever {
    display: flex;
    flex-direction: column;
    width: 570px;
    height: 250px;
    margin: 40px;
    background-color: rgba(2,0,36,1);
    border: 1px solid rgb(0, 168, 225);
    border-radius: 30px;
}
.main_info {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin: 24px;
}
.project_img {
    max-height: 130px;
    margin-right: 20px;
    width: auto;
    border-radius: 30px;
    border: 1px solid rgb(0, 168, 225);
}
.title_and_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 70%;
}
.title_and_info .title_bot {
    color: white;
    text-align: center;
    font: 36px Inter;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 10px;
}
.title_and_info .info_bot {
    color: rgb(0, 168, 225);
    text-align: center;
    font: 20px Inter;
    font-weight: 300;
    margin: 0px;
}
.btns {
    width: 100%;
    height: 56px;
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.description_btn {
    background-color: rgba(2,0,36,1);
    border: 1px solid rgb(0, 168, 225);
    height: 44px;
    width: 210px;
    border-radius: 15px;
    color: rgb(0, 168, 225);
    font: 20px Inter;
    font-weight: bold;
    margin-top: 12px;
}
.link_btn {
    background-color: rgb(0, 168, 225);
    height: 56px;
    width: 270px;
    border-radius: 20px;
    color: rgba(2,0,36,1);
    font: 32px Inter;
    font-weight: bold;
}
.hr_1, .hr_2, .hr_5, .hr_6 {
    display: none;
    width: 100%;
    height: 1px;
    margin: 0;
    background-color: rgb(0, 168, 225);
    border: 0;
}
.description_text_1,  .description_text_2, .description_text_5, .description_text_6 {
    display: none;
    width: auto;
    margin: 24px;
    flex-direction: column;
}
.description_text_1 p,  .description_text_2 p, .description_text_5 p, .description_text_6 p {
    font: 16px Inter;
    font-size: 300;
    color: rgb(0, 168, 225);
    margin: 0;
}
.description_text_1 a,  .description_text_2 a, .description_text_5 a, .description_text_6 a {
    display: flex;
    justify-content: center;
    margin-top: 24px;
    font: 16px Inter;
    font-size: 300;
    color: rgba(0, 168, 225, 0.5);
}
.popup {
    display: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1650px) {
    .title {
        font: 42px Inter;
        font-weight: 100;
    }
    .bots, .channels {
        width: 90%;
    }
    .hr_main {
        width: 90%;
    }
    .bad_shakalizator_bot, .hang_game_bot, .tambov_official_channel, .poshlaya_molli_forever {
        width: 470px;
        height: 226px;
        margin: 30px;
    }
    .project_img {
        max-height: 110px;
        margin-right: 14px;
        border-radius: 24px;
    }
    .title_and_info .title_bot {
        font: 30px Inter;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .title_and_info .info_bot {
        font: 16px Inter;
    }
    .btns {
        height: 50px;
        margin-top: 12px;
    }
    .description_btn {
        height: 38px;
        width: 170px;
        font: 18px Inter;
        font-weight: bold;
        margin-top: 12px;
    }
    .link_btn {
        height: 50px;
        width: 230px;
        font: 30px Inter;
        font-weight: bold;
    }
    .description_text_1 p,  .description_text_2 p, .description_text_5 p, .description_text_6 p {
        font: 14px Inter;
        font-size: 300;
    }
    
    .description_text_1 a,  .description_text_2 a, .description_text_5 a, .description_text_6 a {
        font: 14px Inter;
        font-size: 300;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .title p {
        margin: 30px 0px;
    }
    .bots, .channels {
        width: 90%;
    }
    .hr_main {
        width: 90%;
    }
    .bad_shakalizator_bot, .hang_game_bot, .tambov_official_channel, .poshlaya_molli_forever {
        margin: 25px 0px;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
    .title {
        font: 36px Inter;
        font-weight: 100;
    }
    .title p {
        margin: 20px 0px;
    }
    .hr_main {
        margin: 40px auto;
    }
    .bad_shakalizator_bot, .hang_game_bot, .tambov_official_channel, .poshlaya_molli_forever {
        width: 420px;
        height: 186px;
        border-radius: 26px;
        margin: 25px 0px;
    }
    .main_info {
        margin: 18px;
    }
    .project_img {
        max-height: 90px;
        margin-right: 12px;
        border-radius: 22px;
    }
    .title_and_info .title_bot {
        font: 26px Inter;
        font-weight: bold;
        margin-bottom: 8px;
    }
    
    .title_and_info .info_bot {
        font: 14px Inter;
    }
    .btns {
        height: 40px;
        margin-top: 14px;
    }
    .description_btn {
        height: 40px;
        width: 160px;
        font: 18px Inter;
        font-weight: bold;
        margin-top: 0px;
        border-radius: 15px;
    }
    .link_btn {
        height: 40px;
        width: 170px;
        font: 26px Inter;
        font-weight: bold;
        border-radius: 15px;
    }
    .description_text_1,  .description_text_2, .description_text_5, .description_text_6 {
        margin: 18px;
    }
    .description_text_1 p,  .description_text_2 p, .description_text_5 p, .description_text_6 p {
        font: 12px Inter;
        font-size: 300;
    }
    
    .description_text_1 a,  .description_text_2 a, .description_text_5 a, .description_text_6 a {
        font: 12px Inter;
        font-size: 300;
    }
}

/* Portrait phones and smaller */
@media (min-width: 321px) and (max-width: 480px) {
    .title {
        font: 24px Inter;
        font-weight: 100;
    }
    .title p {
        margin: 14px 0px;
    }
    .hr_main {
        margin: 30px auto;
    }
    .bad_shakalizator_bot, .hang_game_bot, .tambov_official_channel, .poshlaya_molli_forever {
        width: 320px;
        height: 136px;
        border-radius: 18px;
        margin: 18px 0px;
    }
    .main_info {
        margin: 12px;
    }
    .project_img {
        max-height: 60px;
        margin-right: 8px;
        border-radius: 16px;
    }
    .title_and_info .title_bot {
        font: 16px Inter;
        font-weight: bold;
        margin-bottom: 6px;
    }
    
    .title_and_info .info_bot {
        font: 10px Inter;
    }
    .btns {
        height: 36px;
        margin-top: 10px;
    }
    .description_btn {
        height: 34px;
        width: 100px;
        font: 12px Inter;
        font-weight: bold;
        margin-top: 0px;
        border-radius: 10px;
    }
    .link_btn {
        height: 34px;
        width: 130px;
        font: 18px Inter;
        font-weight: bold;
        border-radius: 10px;
    }
    .description_text_1,  .description_text_2, .description_text_5, .description_text_6 {
        margin: 12px;
    }
    .description_text_1 p,  .description_text_2 p, .description_text_5 p, .description_text_6 p {
        font: 10px Inter;
        font-size: 300;
    }
    
    .description_text_1 a,  .description_text_2 a, .description_text_5 a, .description_text_6 a {
        font: 10px Inter;
        font-size: 300;
        margin-top: 16px;
    }
}

/* Iphone 5 */
@media (max-width: 320px) {
    .title {
        font: 22px Inter;
        font-weight: 100;
    }
    .title p {
        margin: 10px 0px;
    }
    .hr_main {
        margin: 24px auto;
    }
    .bad_shakalizator_bot, .hang_game_bot, .tambov_official_channel, .poshlaya_molli_forever {
        width: 230px;
        height: 124px;
        border-radius: 16px;
        margin: 16px 0px;
    }
    .main_info {
        margin: 10px;
    }
    .project_img {
        max-height: 50px;
        margin-right: 8px;
        border-radius: 12px;
    }
    .title_and_info .title_bot {
        font: 14px Inter;
        font-weight: bold;
        margin-bottom: 4px;
    }
    
    .title_and_info .info_bot {
        font: 8px Inter;
    }
    .btns {
        height: 36px;
        margin-top: 12px;
    }
    .description_btn {
        height: 30px;
        width: 80px;
        font: 10px Inter;
        font-weight: bold;
        margin-top: 0px;
        border-radius: 8px;
    }
    .link_btn {
        height: 30px;
        width: 110px;
        font: 16px Inter;
        font-weight: bold;
        border-radius: 8px;
    }
    .description_text_1,  .description_text_2, .description_text_5, .description_text_6 {
        margin: 10px;
    }
    .description_text_1 p,  .description_text_2 p, .description_text_5 p, .description_text_6 p {
        font: 8px Inter;
        font-size: 300;
    }
    
    .description_text_1 a,  .description_text_2 a, .description_text_5 a, .description_text_6 a {
        font: 8px Inter;
        font-size: 300;
        margin-top: 14px;
    }
}
